﻿.hiddencol {
    display: none;
}

.Body {
    background-color: grey;
}

.eformLabel {
    color: #002654;
    font-weight: bold;
    font-family: Verdana;
    font-size: 15px;
    float: none; /* do not change this. IE - compatibility*/
    border-width: 0px;
    margin: 1px;
    outline-style: none;
    vertical-align: middle;
}

.eformText {
    font-family: Verdana;
    color: dimgray;
    font-size: 14px;
    float: none; /* do not change this. IE - compatibility*/
    outline-style: none;
}

.eformBorder {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-style: none;
    border-right-style: none;
    border-top-style: none;
    /*border-style:solid;
    border-color:lightgray;
    border-width: 1px;*/
}

.eformText:focus {
    outline: none;
    border-color: #6293f4;
    box-shadow: 0 0 6px #6293f4;
    background-color: lightyellow;
}

.eformText:hover {
    outline: none;
    border-color: #6293f4;
}

.eformBackground {
    background-color: white;
    border-color: darkgray;
    border-collapse: separate;
}

.eformGroupHeader {
    background-color: #002654;
    height: 24px;
    vertical-align: middle;
    color: #FFFFFF;
    font: normal 16px "Roboto",arial,sans-serif;
    float: none; /* do not change this. IE - compatibility*/
    border-width: 0px;
    margin: 0px;
    outline-style: none;
    vertical-align: middle;
}
